@media (min-width:1180px) {
	.wrapper{width:1170px}

}

@media (max-width:1179px) {
.onTop .navSection li.active a, .onTop .navSection li:hover a{border:0 none;}
	.onTop .navSection li.active a:before, .onTop .navSection li:hover a:before,.onTop .navSection li.active a:after, .onTop .navSection li:hover a:after, .onTop .navSection li.active:before, .onTop .navSection li:hover:before, .onTop .navSection li.active:after, .onTop .navSection li:hover:after
	{display: none;}
	.onTop .navSection li.active a{border-bottom:1px solid #f95901;}
	.wsmenu .wsmenu-list > li{margin:0;}
	.wsoffcanvasopener .animated-arrow span, .wsoffcanvasopener .animated-arrow span:before, .wsoffcanvasopener .animated-arrow span:after{top:8px;}
	.animated-arrow{top:-15px;}
	.brand-menus{margin:0;}
}

@media (min-width:1020px) and (max-width:1179px) {
	.wrapper{width:1000px}
	.services-list li{width:227px;}
	.services-list li h3{font-size: 18px;}
	.clients-section .item-block{width: 154px;}
	.clients-section .left-side{padding:34px;}
	.one-third{width:313px;}
	.whiteBg .one-third {width: 293px;}
	.bannerTxt{bottom: 0;top:inherit !important;-webkit-transform: none; transform: none; }
	.leftContent {width: 640px;}
	.gallery .one-fifth{width: 176px;}
	.checkbox.sixChecks span {width:24%;}
}

@media (min-width:768px) and (max-width:1019px) {
	.wrapper{width:750px}
	.gallery .one-fifth{width: 126px;}
	.intro-title h1, .intro-title span{font-size: 20px;}
	.caption{font-size: 14px;line-height: 18px;}
	.bannerTxt{top: inherit;
    bottom: 10px;
    transform: none;}
    .one-third{width:223px;}
    footer p {font-size: 18px;}
    footer span {font-size: 14px;}
	footer p span {font-size: 18px;font-weight: 300;line-height: 18px;}
	.footer-column {display: inline-block;text-align: left;padding: 100px 0 45px;}
	.clients-section .item-block{width:109px;}
	.clients-section .item-block img{width:100%;}
	.clients-section .left-side{padding:0px;}
	.clients-section .item-block{height: auto;}
	.leftContent {width:450px;}
	.rightImg { width: 285px;} 
	.form-element .form-control{font-size: 14px;}
	.form-element select.form-control{background-size: 14px;}
	.services-list li{width:48%;}
	.services-list li:nth-child(2n){margin-right:0;}
	.subcontractorForm.formStyle .one-third {width: 47%;}
	.subcontractorForm.formStyle .one-third:nth-child(2n) {margin-right: 0px !important;}
	.subcontractorForm.formStyle .one-third:nth-child(3n) {margin-right: 30px;}
	.subcontractorForm.formStyle .one-third.margin-right-30{margin-right: 30px !important;}
	.subcontractorForm.formStyle .one-third.margin-right-0{margin-right: 0px !important;}
	.subcontractorForm .form-element label:first-child{font-size: 14px;}
	.subcontractorForm.formStyle .box-3 .one-third{width:210px;}
	.subcontractorForm.formStyle .box-3 .one-third:nth-child(2n) {margin-right: 30px !important;}
	.subcontractorForm.formStyle .box-3 .one-third:nth-child(3n) {margin-right: 0px !important;}
	.subcontractorForm.formStyle .one-fifth{width:210px;}
	.subcontractorForm.formStyle .one-fifth:nth-child(3n){margin-right: 0;} 
	.whiteBg .one-third {width: 210px;}
	.onTop .navSection ul ul{box-shadow:none;border-left:0;border-right: 0;}
	.checkbox.fourChecks span, .checkbox.sixChecks span {width:33%;}
	.footerMenu   { width: 44%;
    margin: 0 20px;min-height: 321px;}
    .footerInfo{width: 44%;
    margin: 0 20px;}
    .gallery{width: 80%;}
}

@media (max-width: 768px){
	.services-section .services-list li a { min-height: 1px;}
}

@media (min-width:600px) and (max-width:767px) {
	.wrapper{width:570px}
	.default-space {padding: 20px 0;}
	.section-title{font-size: 24px;margin: 0 0 15px;}
	.title-block p{padding:0;}
	.services-list li{margin:40px 10px;width:46%;}
	.one-half{width:100%;}
	.clients-section .left-side{padding:0;}
	.section-title-2{font-size:24px;}
	.one-half{float:none;}
	.clients-section p {font-size: 16px; line-height: 24px;}
	.clients-section .item-block{width:42%; height:auto;   margin: 0 10px 20px}
	.clients-section .item-block img{width: auto;}
	.one-third{width:29%;}
	footer p {font-size: 22px;}
	footer span{font-size: 16px;}
	footer .bottom .push-left, footer .bottom .push-right{float:none;text-align:center;}
	.footer-column{padding: 100px 0 20px;}
	.social-block {margin-top: 50px;}
	.brand{width:150px;    margin-top: -10px;}
	.brand img{width:100%;}
	.caption{display: none;}
	.clients-section .align-right{text-align: center;}
	footer p {font-size: 16px;line-height: 1.2;}
	footer p span {font-size: 16px;font-weight: 300;line-height: 18px;}
	.estimate-form-area textarea{position: static;}
	.rightImg{width:100%;}
	.thumbStyle:before,.thumbStyle:after{width:90%;}
	.rightImg{width: 75%;float: none !important;margin: 0 auto;}
	.leftContent{float:none;width:100%}
	.estimate-form-area{margin:40px 0 0;}
	.formStyle .one-third:nth-child(3n){margin-right:30px;}
	.formStyle .one-third:nth-child(2n){margin-right:0px;}
	.formStyle .one-third{width:47%;}
	.subcontractorForm .one-fifth{width: 240px;}
	.subcontractorForm .one-fifth:nth-child(2n){margin-right: 0;}
	.margin-right-30{margin-right: 30px !important;}
	.margin-right-0{margin-right: 0px !important;}
	.subcontractorForm .form-element label:first-child{font-size: 14px;}
	.minHeightPlus{min-height: 144px !important;}
	.subcontractorForm .form-element label ~ label{margin-right: 5px;}
	.onTop .navSection ul ul{box-shadow:none;border-left:0;border-right: 0;}
	footer .one-third{width: 33%;margin-right: 0;}
	.gallery .one-fifth{width: 170px;margin-right: 20px;}
	.gallery .one-fifth(4n){margin-right: 0;}
	.gallery .one-fifth(5n){margin-right: 20px;}
	.rightImg{margin-top:10px;}
	.checkbox.fourChecks span, .checkbox.sixChecks span {width:50%;}
	.footerMenu   { width: 42%;
    margin: 0 20px;min-height: 321px;}
    .footerInfo{width: 42%;
    margin: 0 20px;}
    .gallery{width: 80%;}
}

@media(max-width: 767px) {
	.services-section .services-list li a {min-height: 270px;}
	.footerMenu h3, .footerInfo h3 {font-size: 18px;}
	.phoneNmbr { font-size: 21px;}
	.phoneNmbr small {font-size: 14px;}

}

@media (min-width:480px) and (max-width:599px) {
	.wrapper{width:455px}
	.default-space {padding: 20px 0;}
	.section-title{font-size: 24px;margin: 0 0 15px;}
	.title-block p{padding:0;}
	.services-list li{margin: 70px auto;float: none;width: 100%;}
	.one-half{width:100%;}
	.clients-section .left-side{padding:0;}
	.section-title-2{font-size:24px;}
	.one-half{float:none;}
	.clients-section p {font-size: 16px; line-height: 24px;}
	.clients-section .item-block{width:42%; height:auto;   margin: 0 10px 10px}
	.clients-section .item-block img{width: 100%;}
	.one-third{width:100%;}
	footer p {font-size: 22px;}
	footer span{font-size: 16px;}
	footer .bottom .push-left, footer .bottom .push-right{float:none;text-align:center;}
	.footer-column{padding: 80px 0 20px;}
	.social-block {margin-top: 50px;}
	.brand{width:150px; margin-top: -10px;}
	.brand img{width:100%;}
	.caption{display: none;}
	.clients-section .align-right{text-align: center;}
	.estimate-form-area textarea{position: static;}
	.rightImg{width:100%;}
	.thumbStyle:before,.thumbStyle:after{width:90%;}
	.rightImg{width: 75%;float: none !important;margin: 0 auto;}
	.leftContent{float:none;width:100%}
	.estimate-form-area{margin:40px 0 0;}
	.subcontractorForm .one-fifth{width: 182px;}
	.subcontractorForm .one-fifth:nth-child(2n){margin-right: 0;}
	.subcontractorForm .one-third{min-height: 1px;}
	.whiteBg .one-third {width: 100%;margin-right: 0;min-height: 1px;}
	.services-list li:last-child{margin-bottom: 0;}
	.onTop .navSection ul ul{box-shadow:none;border-left:0;border-right: 0;}
	.lead {font-size: 39px;}
	.footer-column{background-position: 50% 0;text-align: center;padding: 100px 0 20px;}
	.email-block { padding-top: 86px !important;}
	footer.default-space {padding: 20px 0;}
	.gallery .one-fifth{width: 207px;margin-right: 20px;}
	.gallery .one-fifth(2n){margin-right: 0;} 
	.gallery .one-fifth(5n){margin-right: 20px;}   
	.rightImg{margin-top:10px;}
	.checkbox.fourChecks span, .checkbox.sixChecks span {width:50%;}
	.clients-section .item-block{height: 100px;}
	.footerMenu{width: 100%;}
	 .footerInfo{width: 100%;}
}

@media (max-width: 599px){
	.phoneNmbr {display: none;}
	.animated-arrow {top: -70px;}
	.services-section .services-list li a {min-height: 1px;}
}

@media (max-width:479px) {
	.wrapper{width:95%}
	.default-space {padding: 20px 0;}
	.section-title{font-size: 24px;margin: 0 0 15px;}
	.title-block p{padding:0;}
	.services-list li{margin: 70px auto;float: none;width: 100%;}
	.one-half{width:100%;}
	.clients-section .left-side{padding:0;}
	.section-title-2{font-size:24px;}
	.one-half{float:none;}
	.clients-section p {font-size: 16px; line-height: 24px;}
	.clients-section .item-block{width:42%;    margin: 0 10px 10px}
	.clients-section .item-block img{width: 100%;}
	.one-third{width:100%;}
	footer p {font-size: 22px;}
	footer span{font-size: 16px;}
	footer .bottom .push-left, footer .bottom .push-right{float:none;text-align:center;}
	.footer-column{background-position: 50% 0;text-align: center;padding: 100px 0 20px;}
	.social-block {margin-top: 50px;}
	.top-bar p{display: none;}
	.brand{width:150px;    margin-top: -10px;}
	.brand img{width:100%;}
	.caption{display: none;}
	.clients-section .align-right{text-align: center;}
	.estimate-form-area textarea{position: static;}
	.rightImg{width:100%;}
	.thumbStyle:before,.thumbStyle:after{width:90%;}
	.rightImg{width:100%;float: none !important;}
	.leftContent{float:none;width:100%}
	.estimate-form-area{margin:40px 0 0;}
	.one-fifth{width:100%;margin-right: 0;}
	.subcontractorForm .one-third{min-height: 1px;}
	.gallery .one-fifth img{display: inline-block;}
	.gallery .one-fifth{text-align: center;width: 50%;}
	.whiteBg .one-third {width: 100%;margin-right: 0;min-height: 1px;}
	.services-list li:last-child{margin-bottom: 0;}
	.onTop .navSection ul ul{box-shadow:none;border-left:0;border-right: 0;}
	.whiteBg{padding-left:10px;padding-right: 10px;}
	.check-boxes label{font-size: 14px;}
	.lead {font-size: 39px;}
	.email-block { padding-top: 86px !important;}
	footer.default-space {padding: 20px 0;}
	.gallery .one-fifth{width: 50%;margin-right: 0;}
	.gallery .one-fifth(2n){margin-right: 0;} 
	.gallery .one-fifth(5n){margin-right: 20px;}   
	.rightImg{margin-top:10px;}
	.checkbox.fourChecks span, .checkbox.sixChecks span {width:100%;}
	.clients-section .item-block{height: auto;}
	.button{margin-top: 20px;}
	.captcha-code img{margin-top: 15px;}
	.footerMenu{width: 100%;}
	 .footerInfo{width: 100%;}
	 .copyRight a {font-size: 13px;}
}

